# Generated by Django 2.0.5 on 2018-07-18 22:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todoApp', '0003_auto_20180718_1358'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todo',
            name='must_be_don_at',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='todo',
            name='priority',
            field=models.IntegerField(null=True),
        ),
    ]
